hgCLengths {annotate} | R Documentation

## A dataset which contains the lengths (in base pairs) of the human chromosomes.

### Description

The data is described above.

### Usage

    data(hgCLengths)

### Format

A vector containing 24 values, each corresponding to the total chromosome length.

### Source

UCSC Human Genome Project

### Examples

      data(hgCLengths)

[Package annotate version 1.10.0 Index]